PUT
/api/v1/efs/{sfs_id}/backup/deactivate/
curl --request PUT \ --url 'https://api.e2enetworks.com/myaccount/api/v1/efs/{sfs_id}/backup/deactivate/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.put( "https://api.e2enetworks.com/myaccount/api/v1/efs/{sfs_id}/backup/deactivate/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/efs/{sfs_id}/backup/deactivate/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "PUT", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”sfs_id
required
string
Security Grp Id
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID Find your project id here
location
required
string
Deployment region for the resource. Accepted values: Delhi, Chennai.
Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.
Responses
Section titled “Responses”Successful response indicating SFS backup has been disabled
Media typeapplication/json
object
code
integer
data
object
sfs_id
integer
sfs_name
string
errors
object
message
string
Example
{ "code": 200, "data": { "sfs_id": 467, "sfs_name": "sfs-828" }, "errors": {}, "message": "Your SFS backup was disabled successfully."}